Subject: CIG Interconnect agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Sep 2000 05:52:00 -0700 (PDT)

David -

Gerald Nemec and myself are working on an agreement with CIG to permit us 
access to install check-measurement equipment on a CIG meter in Wyoming as 
part of the Lost Creek gathering system project.  Gerald recommended that we 
have you review the insurance requirements outlined in section 8 of this 
document.

Please let me know if and when you would be able to perform this review and 
get back with me.

Regards,
Chris Sonneborn
ENA Upstream Services
Facility Planning